{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 028 {% endblock title %}
{% block stylesheets %}<link rel="stylesheet" href="{% static 'css/problem_019.css' %}">{% endblock stylesheets %}
{% block content %}
    </head>
    <body>
        <main>
            <ul>
                {% for name in names %}
                    <!--
          Use cycle where indicated in the following
          from memory
        -->
                    <li class="{% cycle "grey" "" %}">{{ name }}</li>
                {% endfor %}
            </ul>
        </main>
{% endblock content %}

